uuid: ec22af93-2057-40fd-9bf4-a83a26249460
langcode: en
status: true
dependencies:
  config:
    - image.style.program_thumb_large
    - image.style.program_thumb_small
  theme:
    - durhamtech
id: program_thumb
label: 'Program thumb'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: program_thumb_small
    breakpoint_id: durhamtech.large
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: program_thumb_small
    breakpoint_id: durhamtech.medium
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: program_thumb_large
    breakpoint_id: durhamtech.small
    multiplier: 1x
breakpoint_group: durhamtech
fallback_image_style: program_thumb_small
